Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "glyn.davis1" <[email-masked]>
Date: Mon, 2 Jun 2003 13:48:43 -0700

----- Original Message ----- 
  From: glyn.davis1 
  To: [email-masked] 
  Sent: Monday, May 05, 2003 1:02 PM

  Gallery Template #02

  "1:48 Scale Nakajima Ki84 (Frank)" 

  By "James Davis"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  These photos's show a standard Tamiya 1:48-scale kit of the "Frank".

  I have only recently started building model aircraft and have found this web site a great help and inspiration!  Each kit I build, I try to use a new article/skill that I have been reading about, in this case the "paint chipping and weathering effects". I found this easy to do and effective. The base was provided with the model and sand, moss and a few accessories were added for effect!

  I hope with further effort I can get to the level of some of the other models featured on this site.

  James Davis age 14.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "James Davis"